{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ks-2025-2466139",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2025,
  "plot_id": "2466139",
  "cooperator": "Mathewson Farms",
  "planted_date": "2025-04-14",
  "harvested_date": "2025-10-02",
  "population_seeds_per_acre": 25000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 196.4,
        "%MST": 16.2,
        "Test Weight": 61.0,
        "Gross Revenue": 773.82
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 189.3,
        "%MST": 16.4,
        "Test Weight": 60.2,
        "Gross Revenue": 743.95
      },
      "entry_num": 11
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 188.1,
        "%MST": 16.8,
        "Test Weight": 60.1,
        "Gross Revenue": 735.47
      },
      "entry_num": 12
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 187.7,
        "%MST": 16.6,
        "Test Weight": 61.2,
        "Gross Revenue": 735.78
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G16K01-3111",
      "traits": "Agrisure ® Viptera ® 3111",
      "metrics": {
        "Yield": 187.7,
        "%MST": 17.5,
        "Test Weight": 58.7,
        "Gross Revenue": 727.34
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 187.5,
        "%MST": 16.6,
        "Test Weight": 61.1,
        "Gross Revenue": 735.0
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G16M15-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 184.7,
        "%MST": 16.7,
        "Test Weight": 58.0,
        "Gross Revenue": 723.1
      },
      "entry_num": 14
    },
    {
      "rank": 8,
      "brand": "Stine",
      "product": "9861-30",
      "traits": "",
      "metrics": {
        "Yield": 184.0,
        "%MST": 17.9,
        "Test Weight": 57.9,
        "Gross Revenue": 709.32
      },
      "entry_num": 16
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G09M19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 181.5,
        "%MST": 15.1,
        "Test Weight": 61.2,
        "Gross Revenue": 725.09
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G13H15-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 180.1,
        "%MST": 16.8,
        "Test Weight": 58.7,
        "Gross Revenue": 704.19
      },
      "entry_num": 17
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC111-35",
      "traits": "",
      "metrics": {
        "Yield": 176.9,
        "%MST": 15.9,
        "Test Weight": 62.3,
        "Gross Revenue": 699.64
      },
      "entry_num": 7
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G17M19-DVZ",
      "traits": "DuracadeViptera™Z3",
      "metrics": {
        "Yield": 176.0,
        "%MST": 17.3,
        "Test Weight": 58.0,
        "Gross Revenue": 683.76
      },
      "entry_num": 15
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 167.1,
        "%MST": 15.8,
        "Test Weight": 59.9,
        "Gross Revenue": 661.72
      },
      "entry_num": 6
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 164.9,
        "%MST": 15.9,
        "Test Weight": 59.4,
        "Gross Revenue": 652.18
      },
      "entry_num": 5
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G08R52-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 156.5,
        "%MST": 15.3,
        "Test Weight": 60.2,
        "Gross Revenue": 623.65
      },
      "entry_num": 3
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 144.1,
        "%MST": 14.4,
        "Test Weight": 60.2,
        "Gross Revenue": 576.4
      },
      "entry_num": 2
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 139.7,
        "%MST": 14.4,
        "Test Weight": 61.4,
        "Gross Revenue": 558.8
      },
      "entry_num": 1
    }
  ],
  "n_results": 17,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ks/2025/2466139"
  ],
  "fetched_at": "2026-05-25T19:44:05.483181+00:00",
  "scraper_version": "0.1.0"
}
